{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:17Z"
    },
    "lastModificationSignature": "04a6f6427f2683c6874c3c93ea22d870a42201664cc9459bf54fa348ca1391cd"
  }
}